WWW-Scraper-ISBN-ISBNdb_Driver

Prerequisites

WWW-Scraper-ISBN-ISBNdb_Driver declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::File0IO-1.25125.71
LWP::UserAgent0libwww-perl-6.08125.71
WWW::Scraper::ISBN1.00WWW-Scraper-ISBN-1.01131.43
WWW::Scraper::ISBN::Driver1.00WWW-Scraper-ISBN-1.01131.43
XML::DOM0XML-DOM-1.44105.71
XML::LibXML0XML-LibXML-2.0116134.29
perl5.006perl0.00

WWW-Scraper-ISBN-ISBNdb_Driver declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151108.57
Test::More0.70Test-Simple-1.001003128.57

WWW-Scraper-ISBN-ISBNdb_Driver declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571
Test::CPAN::Meta0Test-CPAN-Meta-0.23134.285714285714
Test::CPAN::Meta::JSON0Test-CPAN-Meta-JSON-0.15131.428571428571
Test::Pod1.00Test-Pod-1.48128.571428571429
Test::Pod::Coverage0.08Test-Pod-Coverage-1.10134.285714285714